r2496 - in jhalfs/branches/experimental: common extras

manuel at linuxfromscratch.org manuel at linuxfromscratch.org
Sun Apr 9 01:44:49 PDT 2006


Author: manuel
Date: 2006-04-09 02:44:49 -0600 (Sun, 09 Apr 2006)
New Revision: 2496

Added:
   jhalfs/branches/experimental/extras/do_ica_prep
   jhalfs/branches/experimental/extras/do_ica_work
Removed:
   jhalfs/branches/experimental/common/do_ica_prep
   jhalfs/branches/experimental/common/do_ica_work
Log:
Moved ICA scripts to extras/

Deleted: jhalfs/branches/experimental/common/do_ica_prep
===================================================================
--- jhalfs/branches/experimental/common/do_ica_prep	2006-04-09 08:42:52 UTC (rev 2495)
+++ jhalfs/branches/experimental/common/do_ica_prep	2006-04-09 08:44:49 UTC (rev 2496)
@@ -1,7 +0,0 @@
-#!/bin/bash
-# $Id$
-set -e
-
-echo "This is a placeholder for now"
-
-exit

Deleted: jhalfs/branches/experimental/common/do_ica_work
===================================================================
--- jhalfs/branches/experimental/common/do_ica_work	2006-04-09 08:42:52 UTC (rev 2495)
+++ jhalfs/branches/experimental/common/do_ica_work	2006-04-09 08:44:49 UTC (rev 2496)
@@ -1,8 +0,0 @@
-#!/bin/bash
-# $Id$
-set -e
-
-echo "This is a placeholder for now"
-
-exit
-

Copied: jhalfs/branches/experimental/extras/do_ica_prep (from rev 2494, jhalfs/branches/experimental/common/do_ica_prep)
===================================================================
--- jhalfs/branches/experimental/extras/do_ica_prep	                        (rev 0)
+++ jhalfs/branches/experimental/extras/do_ica_prep	2006-04-09 08:44:49 UTC (rev 2496)
@@ -0,0 +1,7 @@
+#!/bin/bash
+# $Id$
+set -e
+
+echo "This is a placeholder for now"
+
+exit

Copied: jhalfs/branches/experimental/extras/do_ica_work (from rev 2494, jhalfs/branches/experimental/common/do_ica_work)
===================================================================
--- jhalfs/branches/experimental/extras/do_ica_work	                        (rev 0)
+++ jhalfs/branches/experimental/extras/do_ica_work	2006-04-09 08:44:49 UTC (rev 2496)
@@ -0,0 +1,8 @@
+#!/bin/bash
+# $Id$
+set -e
+
+echo "This is a placeholder for now"
+
+exit
+




More information about the alfs-log mailing list